
.tran_scale{ overflow:hidden; display:block;}
/*img{transition: All 0.7s ease-in-out;}*/
.tran_scale img{-webkit-transition: opacity .4s ease-in,-webkit-transform .6s linear;transition: opacity .4s ease-in,transform .6s linear;}
@media only screen and (min-width:1025px) {
    .tran_scale:hover img{transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);-moz-:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);}
}

/*ä¸¤ç«¯å¯¹é½*/
.justify { text-align:justify; text-justify:distribute-all-lines;}
/*ä¸Šä¸‹å±…ä¸­*/
.v-m-c{ transform: translate(0,-50%); -webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-o-transform: translate(0,-50%); position:absolute; left:0; top:50%;}

/*å·¦å³å±…ä¸­*/
.l-m-c{ transform: translate(-50%,0); -webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);-moz-transform: translate(-50%,0);-o-transform: translate(-50%,0); position:absolute; left:50%; top:0;}

/*ç»å¯¹å±…ä¸­*/
.a-m-c{ transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:50%;}

.animate{ transition: 1.5s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slowx { transition: 2.5s all cubic-bezier(0.19, 1, 0.22, 1); }
.animate_fast{ transition: 1s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slow{ transition: 10s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_normal{ transition: 0.5s all linear;}

/* é˜¿é‡Œå›¾æ ‡ */
[class*='icon']{
    font-family: 'iconfont'!important;
}

body,a{color: #000;}
a{transition: all .3s;cursor: pointer;}
/*@media only screen and (min-width:1025px) {*/
    /*a:hover{color: #b8120d!important;}*/
/*}*/

/*.new-header-content .header-cont{width: 1200px;max-width: 94%;}*/
.wrap {
    width: 1200px;
    margin: 0px auto;
    max-width: 90%;
    box-sizing: border-box;

}
@media only screen and (max-width:1366px) {
    .wrap{max-width: 90%;}
}

.line24{line-height: 24px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.line30{line-height: 30px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.ellipsis_p{
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ratio-img,.ratio-img img{width: 100%;}
.bold{font-weight: bold;}
.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
@media only screen and (max-width:1024px) {
    .wrap{max-width: 90%;margin: 0 auto;}


}
@media only screen and (max-width:345px) {
    .wrap{max-width: 97%;margin: 0 auto;}
}
/*font-size*/
.fnt_12 { font-size: 12px;}
.fnt_16 { font-size:16px;}
.fnt_18 { font-size:18px}
.fnt_20 { font-size:20px;}
.fnt_22 {font-size: 22px;}
.fnt_24 { font-size:24px;}
.fnt_26 { font-size:26px;}
.fnt_28 { font-size:28px;}
.fnt_30 { font-size:30px;}
.fnt_32 { font-size:32px}
.fnt_34 { font-size:34px}
.fnt_36 { font-size:36px}
.fnt_38 { font-size:38px;}
.fnt_40 { font-size:40px;}
.fnt_42 { font-size:42px;}
.fnt_48 { font-size:48px;}
.fnt_50 { font-size:50px;}
.fnt_52 { font-size:52px;}
.fnt_60{ font-size:60px;}
.fnt_64{ font-size:64px;}
.fnt_72{ font-size:72px;}
.fnt_80{ font-size:80px;}
.fnt_90{ font-size:90px;}
@media only screen and (max-width:1800px) {
    .fnt_50 { font-size:46px;}
    .fnt_52 { font-size:48px;}
    .fnt_60{ font-size:54px;}
    .fnt_80{ font-size:74px;}
}
@media only screen and (max-width:1660px) {
    .fnt_34 { font-size:30px}
    .fnt_50 { font-size:40px;}
    /*.fnt_52 { font-size:42px;}*/
    .fnt_60{ font-size:44px;}
    .fnt_64{ font-size:60px;}
    .fnt_22 {font-size: 20px;}
    .fnt_80{ font-size:60px;}
}
@media only screen and (max-width:1440px) {
    .fnt_22 {font-size: 18px;}
    .fnt_24 { font-size:22px;}
    .fnt_26 { font-size:22px;}
    .fnt_28 { font-size:24px;}
    .fnt_30 { font-size:28px;}
    .fnt_32 { font-size:28px;}
    .fnt_34 { font-size:28px}
    .fnt_36 { font-size:30px;}
    .fnt_38 { font-size:31px;}
    .fnt_40 { font-size:32px;}
    .fnt_42 { font-size:34px;}
    .fnt_48 { font-size:40px;}
    .fnt_50 { font-size:36px;}
    /*.fnt_52 { font-size:38px;}*/
    /*.fnt_60{ font-size:56px;}*/
    .fnt_64{ font-size:56px;}
    .fnt_72{ font-size:60px;}
    .fnt_80{ font-size:50px;}
    .fnt_90{ font-size:72px;}
}
@media only screen and (max-width:1366px) {
    .fnt_20 { font-size:18px;}
    .fnt_26 { font-size:20px;}
    .fnt_28 { font-size:22px;}
    .fnt_30 { font-size:24px;}
    .fnt_32 { font-size:24px;}
    .fnt_34 { font-size:24px}
    .fnt_36 { font-size:26px;}
    .fnt_38 { font-size:27px;}
    .fnt_40 { font-size:28px;}
    .fnt_42 { font-size:30px;}
    .fnt_48 { font-size:36px;}
    .fnt_50 { font-size:36px;}
    .fnt_52 { font-size:44px;}
    .fnt_60{ font-size:44px;}
    .fnt_64{ font-size:50px;}
    .fnt_72{ font-size:48px;}
    .fnt_90{ font-size:52px;}
    .fnt_80{ font-size:40px;}

}
@media only screen and (max-width:1280px) {
    .fnt_22 {font-size: 16px;}
    .fnt_26 { font-size:18px;}
    .fnt_28 { font-size:20px;}
    .fnt_30 { font-size:22px;}
    .fnt_32 { font-size:22px;}
    .fnt_34 { font-size:22px;}
    .fnt_36 { font-size:24px;}
    .fnt_38 { font-size:25px;}
    .fnt_40 { font-size:26px;}
    .fnt_42 { font-size:28px;}
    .fnt_48 { font-size:32px;}
    .fnt_50 { font-size:32px;}
    .fnt_52 { font-size:40px;}
    .fnt_60{ font-size:36px;}
    .fnt_64{ font-size:40px;}
    .fnt_72{ font-size:40px;}
    .fnt_90{ font-size:42px;}
    .fnt_80{ font-size:30px;}
}
@media only screen and (max-width:1024px) {
    .fnt_16 { font-size:14px;}
    .fnt_18 { font-size:16px;}
    .fnt_20 { font-size:16px;}
    .fnt_24 { font-size:18px;}
    .fnt_30 { font-size:20px;}
    .fnt_34 { font-size:20px;}
    .fnt_36 { font-size:22px;}
    .fnt_38 { font-size:22px;}
    .fnt_40 { font-size:22px;}
    .fnt_42 { font-size:24px;}
    .fnt_48 { font-size:26px;}
    .fnt_50 { font-size:26px;}
    .fnt_52 { font-size:26px;}
    .fnt_60{ font-size:32px;}
    .fnt_64{ font-size:34px;}
    .fnt_72{ font-size:36px;}
    .fnt_90{ font-size:36px;}
}
@media only screen and (max-width:767px) {
    /*.fnt_20 { font-size:16px;}*/
    /*.fnt_24 { font-size:16px;}*/
    /*.fnt_30 { font-size:18px;}*/
    /*.fnt_36 { font-size:20px;}*/
    /*.fnt_48 { font-size:20px;}*/
    /*.fnt_52 { font-size:20px;}*/
    .fnt_18 { font-size:14px;}
    .fnt_34 { font-size:18px;}
    .fnt_36 { font-size:15px;}
    .fnt_50 { font-size:20px;}
    .fnt_52 { font-size:28px;}
    .fnt_60{ font-size:24px;}
    .fnt_64{ font-size:20px;}
    .fnt_72{ font-size:24px;}
    .fnt_90{ font-size:30px;}
}

.img100{width: 100%;}
/*===============================æ­£æ–‡éƒ¨åˆ† é¦–é¡µ===============================*/


/*è§†é¢‘å¼¹çª—*/
.video_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;opacity: 0;visibility: hidden;transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;}
.video_appbox.show{visibility: visible;opacity:1;}
.video_appbox video{object-fit: cover;    width: 100%;}

.video_appbox .video_t{
    z-index:2; background:#000;width: 1035px;max-width:90%;
    transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:60%;
    transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;
    visibility: hidden;opacity: 0;

}
.video_appbox .video_t video{height: auto!important;}
.video_appbox.show .video_t{
    visibility: visible;opacity:1;
    top:50%;
}
.video_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.lt9 .video_appbox .mask{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#88000000", EndColorStr="#88000000");}
.vide0_close{ position:absolute; top:20px; right:20px; cursor:pointer; z-index: 99999;}
.vide0_close i{color: #fff;font-size:36px;font-weight: bold;}



.light_banner{position: relative;z-index: 3;}
.light_banner video{width: 100%;display: block;}
.light_banner img{width: 100%;}
.light_banner-div{position: absolute;width: 100%;top: 20%;text-align: center;color: #fff;z-index: 3;}
.light_banner-div h2{margin-bottom: 30px;}
.light_banner-div p{color: #00DCA5;}
.light_banner-div .video_button{width: 240px;height: 64px;border: 1px solid #fff;background: rgba(0,0,0,.4);display: block;margin: 5% auto 0;border-radius: 30px;
line-height: 62px;box-sizing: border-box;cursor: pointer;}
.light_banner-div .video_button img{width: 16px;height: 16px;margin-top: -2px;display: inline-block;vertical-align: middle;margin-left: 10px;}

.light_01{padding: 50px 0;background: #15181D;overflow: hidden;box-sizing: border-box;position: relative;}
.light_tit{margin: 50px 0;color: #fff;text-align: center;}
.light_01 .light_tit{margin-bottom: 32px;}
.light_01-list ul{margin-left: -12px;margin-right: -12px;}
.light_01-list li{float: left;width: 33.3%;box-sizing: border-box;padding: 0 12px;margin-bottom: 0px;margin-bottom: 24px;}
.light_01-list dl{padding:24px;box-sizing: border-box;position: relative;

    background: url(../RJ-img/img_01.webp) no-repeat center;background-size: cover;background-size: 100% 100%;

}


.light_01-list dl img{width: 105%;height: 105%;}
.img01,.img02{display: none;}
.light_01-list dd{overflow: hidden;position: relative;z-index: 2;}
.light_01-list dd p{float: left;line-height: 32px;height: 96px;overflow: hidden;color: #fff;width: 80%;}
.light_01-list dd img{float: right;width: 56px;height: 56px;}
.light_01-list dt{margin-top: 10px;position: relative;z-index: 2;}
.light_01-list dt p{line-height: 26px;height: 156px;overflow: hidden;color: #6F7686;}

@media only screen and (min-width:1025px) {
    .light_01-list dl:hover{background: url(../RJ-img/img_01_on.webp) no-repeat center;background-size: cover;background-size: 100% 100%}
    .light_banner-div .video_button:hover{background: #00DCA5;border-color: #00DCA5;}
    /*.light_banner-div .video_button:active{background: #00DCA5;border-color: #00DCA5;}*/
}
.light_02{position: relative;}
.light_02 img{width: 100%;}
.light_02 .light_tit{position: absolute;left: 0;top: 0;width: 100%;}

.light_03{background: #15181D;overflow: hidden;}
.light_03-div{overflow: hidden;}
.light_03-div-l{float: left;width: 380px;}
.light_03-div-l ul{}
.light_03-div-l li{height: 74px;display: flex;align-items: center;text-align: center;background: url(../RJ-img/img_07.webp) no-repeat center;
    background-size: cover;background-size: 100% 100%;margin-bottom: 20px;box-shadow: 0px 3px 14px 2px rgba(0, 0, 0, 0.05);border-radius: 12px;overflow: hidden;cursor: pointer;}
.light_03-div-l li p{width: 100%;color: #fff;line-height: 28px;max-height: 56px;overflow: hidden;}
.light_03-div-l li.on{background: #00DCA5;font-weight: bold;}


.light_03-div-r{float: right;width: 800px;overflow: hidden;border-radius: 12px;}
.light_03-item{position: relative;display: none;}
.light_03-item>img,.light_03-item>video{width: 100%;display: block;}
.light_03-item-tit{position: absolute;left: 0;top: 32px;padding: 0 20px;box-sizing: border-box;text-align: center;width: 100%;color: #fff;z-index: 2;}
.light_03-item.on{display: block;}
.item01 .light_03-item-tit{color: #fff;}
.item02 .light_03-item-tit{color: #3C1F00;}
.item02 .light_03-item-tit em{font-weight: 400;font-style: normal;}
/*.item04 .light_03-item-tit{color: #15181D;}*/
.light_03-swiper{position: relative;}
.light_03-swiper li{display: none;}
.light_03-swiper img{width: 100%;}
.light_03-swiper li.on{display: block;}
.light_03-tab{position: absolute;text-align: center;top: 72px;left: 0px;width: 100%;z-index: 2;}
.light_03-tab ul{font-size: 0;}
.light_03-tab li{
    display: inline-block;
    line-height: 28px;
    padding: 0px 24px;
    padding-bottom: 11px;
    border-bottom: 1px solid #7F818F;
    font-size: 16px;
    color: #7F818F;
    cursor: pointer;
    position: relative;
}
.light_03-tab li p{position: relative;}
.light_03-tab li p:after{content: "";position: absolute;left: 0;width: 100%;display: none;height: 2px;background: #00DCA5;border-radius: 5px;bottom: -12.5px;}
.light_03-tab li.on{color: #fff;}
.light_03-tab li.on p:after{display: block;}



.light_04{background: #15181D;overflow: hidden;padding-bottom: 60px;}
.light_04-list ul{margin-left: -12px;margin-right: -12px;}
.light_04-list li{float: left;width: 33.3%;padding: 0 12px;box-sizing: border-box;position: relative;}
.light_04-list dl{border-radius: 12px;overflow: hidden;}
.light_04-list dt{background: #20232B;padding: 23px;box-sizing: border-box;text-align: center;color: #fff;}


.light_03-txt{position: absolute;left: 15%;width: 32%;top: 38%;color: #fff;}
.light_03-txt p{margin-bottom: 10px;color: #00DCA5;}
.light_03-txt span{line-height: 24px;display: block;}

.light_05{position: relative;}
.light_05 img{width: 100%;}
.light_05 .light_tit{position: absolute;left: 0;top: 0;width: 100%;}
.light_05 .pc-show>p{position: absolute;left: 60%;bottom: 11.6%;color: #fff;}

.item_01,.item_02{position: absolute;z-index: 5;}
.light_05-list li{position: absolute;opacity: 0;transition: all .3s;}
.light_05-list li img{width: 49px;height: 110px;}
.light_05-list li a{color: #fff;}
.light_05-list-div{position: relative;}
.light_05-list-div span{width: 12px;height: 12px;border-radius: 100%;background: #0055CD;position: absolute;display: block;
left: -6px;bottom: -6px;}
.light_05-list-div p{position: absolute;left: 100%;top: -20px;padding: 7px 20px;box-sizing: border-box;background: #0055CD;color: #fff;border-radius: 12px;white-space: nowrap;}
.light_05-list-div p em{display: block;font-size: 14px;font-style: normal;}
.li01{left: 26.8%;top: 27.62%;}
.li02{left: 42.4%;top: 26.25%;}
.li03{left: 37.5%;top: 60%;}
.li03 .light_05-list-div p{top: -30px;}
.li04{left: 34.5%;top: 51.6%;}
.li04 .light_05-list-div span{right: -6px;left: auto;}
.li04 .light_05-list-div p{right: 100%;left: auto;top: -30px;}
.li05{left: 74.72%;top: 36.3%;}
.li05 .light_05-list-div span{right: -6px;left: auto;}
.li05 .light_05-list-div p{right: 100%;left: auto;}
.light_05-div li{position: absolute;cursor: pointer;}
.light_05-div li a{display: block;width: 100%;height: 100%;}
.light_div-01{width: 5.4%;height: 27.5%;left: 23.9%;top: 32.5%;}
.light_div-02{width: 18.2%;height: 25%;left: 32%;top: 34.37%;}
.light_div-04{width: 39.3%;height: 8.75%;left: 17.9%;top: 60.75%;}
.light_div-03{width: 39.3%;height: 8.25%;left: 17.9%;top: 69.62%;}
.light_div-05{width: 25.62%;height: 19.375%;left: 56.14%;top: 43.5%;}

.light_05-list li.on{opacity: 1;}

.phoneSwiper02{position: relative;}
.phone-show{display: none;}
.lhl_but{display: none;}
.lhl_but div{background: rgba(0,0,0,.5);width: 60px;height: 60px;line-height: 60px;border-radius: 100%;color: #fff;text-align: center;
font-size: 34px;font-weight: bold;margin-top: -30px;}
.phoneSwiper02 .swiper-wrapper{display:initial;}
.phoneSwiper02 .swiper-wrapper .swiper-slide{height: auto;}
.light_03-phone{display: none;}

.light_banner-tab{position: absolute!important;bottom: -50px!important;left: 0;width: 100%;z-index: 3;top: auto!important;}
.light_banner-tab ul{background: url(../RJ-img/lin_bg.webp) no-repeat center;background-size: cover;background-size: 100% 100%;overflow: hidden;}
.light_banner-tab li{float: left;width: 20%;text-align: center;transition: all .3s;cursor: pointer;}
.light_banner-tab li a{height: 100px;line-height: 100px;color: #fff;display: block;}
.light_banner-tab li a.active{color: #00DCA5;}

.light_banner.on{position: static;}
.light_banner-tab.on{position: fixed!important;top: 0!important;left: 0;bottom: auto!important;width: 100%;z-index: 100000000;height: 80px;background: #15181D;box-shadow: 0 0 10px rgba(0,0,0,.5);}
.light_banner-tab.on ul{background: none;}
.light_banner-tab.on li a{height: 80px;line-height: 80px;}
@media only screen and (min-width:1025px) {
    .light_banner-tab li a:hover{color: #00DCA5;}
}
@media only screen and (max-width:1700px) {
    .li01{top: 25.62%;}
    .li02{top: 24.25%;}
    .li03{top: 58%;}
    .li04{top: 49.6%;}
    .li05{top: 34.3%;}
}
@media only screen and (max-width:1500px) {
    .li01{top: 22.62%;}
    .li02{top: 21.25%;}
    .li03{top: 55%;}
    .li04{top: 46.6%;left: 32.5%;}
    .li05{top: 31.3%;}
}
@media only screen and (max-width:1366px) {
    .light_03-pc{position: relative;overflow: hidden;}
    .light_03-div-l{width: 31.6%;position: absolute;left: 0;height: 100%;}
    .light_03-div-r{width: 66.6%;}
    .light_03-div-l li{height: calc((100% - 80px) / 5);}
}
@media only screen and (max-width:1300px) {
    .li01{top: 19.62%;}
    .li02{top: 18.25%;}
    .li03{top: 52%;}
    .li04{top: 43.6%;}
    .li05{top: 29.3%;left: 72.72%;}
    .light_01-list dd p{font-size: 18px;}
    .light_01-list dd img{width: 40px;height: 40px;}
}
@media only screen and (max-width:1200px) {

    .li03{top: 50%;}
    .li04{top: 41.6%;}
    .li05{top: 27.3%;left: 72.72%;}
    .light_03-div-l li{border-radius: 10px;}
}
@media only screen and (max-width:1024px) {
    .wrap{max-width: 94%;}
    .light_banner-div h2{margin-bottom: 20px;}
    .light_banner-div .video_button{margin-top: 20px;}
    .light_01{padding-top: 0;}
    .light_01-list li{width: 50%;box-sizing: border-box;}
    .light_01-list dl{background-size: 100% 100%;}
    .light_03-div-l{display: none;}
    .light_03-div-r{width: 100%;}
    .light_03-txt p{color: #00DCA5;}

    .light_05 .phone-show{display: block;}
    .light_05 .pc-show{display: none;}
    .light_05-list{display: none;}
    .light_05 p{position: absolute;left: 60%;bottom: 11.6%;color: #fff;}
    .light_05 p{left: auto;right: 40px;bottom: 40px;}
    .light_05 a{display: block;color: #fff;}
    .light_03{padding-bottom: 0px;}
    .lhl_but{display: block;}
    .light_03-item{display: block;}
    .light_03-item.on{display: block;}
    .phoneSwiper02 .swiper-wrapper{display:flex;height: initial;}

    .light_03-pc{display: none;}
    .light_03-phone{display: block;}
    .phoneSwiper02 .swiper-wrapper .swiper-slide{opacity: 0!important;}
    .phoneSwiper02 .swiper-wrapper .swiper-slide.swiper-slide-active{opacity: 1!important;}
    .light_03-tab img{width: 60%;}
    .phoneSwiper02 .swiper-wrapper .swiper-slide .video_button{font-size: 60px;color: #fff;}
    .light_banner-tab{display: none;}
}
@media screen and (max-width: 990px) {
    .header_empty {
        height: 60px!important;
    }
}
@media only screen and (max-width:767px) {
    .pc-show{display:none!important;}
    .phone-show{display:block!important;}
    .light_banner-div p{font-size: 12px;}
    .light_banner-div h2{margin-bottom: 10px;}
    .light_banner-div .video_button{margin-top: 30px;width: 140px;font-size: 12px;height: 32px;line-height: 30px;}
    .light_banner-div .video_button img{width: 10px;height: 10px;margin-left: 5px;}
    .light_tit{margin: 20px 0;}
    .light_02 .light_tit{margin-top: 20px;}
    .light_03{padding-bottom: 0px;}
    .lhl_but div{width: 30px;height: 30px;line-height: 30px;margin-top: -15px;font-size: 20px;}
    .lhl_but div.swiper-button-prev{left: 5px;}
    .lhl_but div.swiper-button-next{right: 5px;}
    .light_03-item-tit{top: 15px;padding: 0 10px;}
    .light_03-item-tit p{font-size: 12px;}
    .light_03-tab{top: 40px;}
    .light_03-tab img{width: 80%;}
    .light_03-txt span{font-size: 12px;}
    .light_03-txt{left: 12%;width: 50%;top: 85px;}
    .light_03-txt p{margin-bottom: 5px;font-size: 12px;}
    .light_03-txt span{line-height: 18px;}
    .light_04{padding-bottom: 10px;}
    .light_04-list ul{margin-left: 0;margin-right: 0;}
    .light_04-list li{width: 100%;padding: 0;margin-bottom: 12px;}
    .light_04-list dt p{font-size: 15px;}
    .light_05 p{right: 20px;bottom: 15px;font-size: 12px;}
    .light_05 .light_tit{margin-top: 18px;}
    .light_01-list ul{margin-left: 0;margin-right: 0;}
    .light_01-list li{padding: 0;width: 100%;margin-bottom: 0;}
    .light_01{padding-bottom: 20px;}
    .phoneSwiper01{position: relative;}
    .phoneSwiper01 .swiper-wrapper{height: auto;}
    .light_01 .light_tit{margin-bottom: 20px;}
    .light_01-list dl{background-size: 100% 100%;border-radius: 10px;padding: 20px;}
    .light_01-list dt{padding: 0 18px;}
    .light_01-list dd p{font-size: 14px;line-height: 24px;height: 48px;float: right;width: calc(100% - 36px);word-break: break-word;}
    .light_01-list dt p{font-size: 12px;line-height: 20px;height: 80px;}
    .light_01-list dd img{width: 25px;height: 25px;float: left;margin-right: 10px;}
    .light_03-div-r{border-radius: 5px;}
    .vide0_close i{font-size: 24px;}
    .phoneSwiper02 .swiper-wrapper .swiper-slide .video_button{font-size: 30px;}

}